hive.db_head_state
Purpose
Status-/Gesundheitsprüfung: gibt die Head-Block-Nummer und -Zeit der hivemind-Datenbank sowie das Alter des Head-Blocks in Sekunden zurück.
Parameter: keine
Parameters
PARAMETERS
json
[]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "hive.db_head_state",
"params": [],
"id": 1
}'Response
RESPONSE
json
{
"db_head_block": 110820469,
"db_head_time": "2026-10-28 04:31:42",
"db_head_age": 8
}